Межсайтовый скриптинг в Harmoni

Дата публикации:
11.08.2008
Всего просмотров:
1484
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Harmoni 1.x
Уязвимые версии: Harmoni версии до 1.4.7

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "Username" на странице входа. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта при просмотре "Browse Logs".

URL производителя: harmoni.sourceforge.net/wiki/index.php/Main_Page

Решение: Установите последнюю версию 1.4.7 с сайта производителя.

или введите имя

CAPTCHA